{
    name: "Shock Drive",
    spritenum: 442,
    onTakeItem(item, pokemon, source) {
        if (source && source.baseSpecies.num === 649 || pokemon.baseSpecies.num === 649) {
            return false;
        }
        return true;
    },
    onStart(pokemon) {
        if (pokemon.baseSpecies.num === 649 && !pokemon.hasType('Electric')) {
            pokemon.addType('Electric');
            this.add('-start', pokemon, 'typeadd', 'Electric', '[from] item: Shock Drive');
        }
    },
    onDrive: "Electric",
    forcedForme: "Genesect-Shock",
        itemUser: ["Genesect-Shock"],
        num: 117,
        gen: 5,
        isNonstandard: "Past"
}
